﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Protek 505,506 (1 yr) 400 mV DC Range VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) 400 mV AC Range VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) Resistance VER /5502
INSTRUMENT:            Sub Protek 505,506 (1 yr) Capacitance VER /5502
DATE:                  2018-11-05 07:07:56
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25733 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       48
NUMBER OF LINES:       469
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Model(s) Covered:
#        Protek 505/506, VOLTCRAFT VC505/VC506
#
#  Source(s):
#        Protek 506 specifications *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         400_mV_DC_RANGE              PSUB("400 mV DC Range")
  1.002  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.003  JMPL         400_mV_AC_RANGE              PSUB("400 mV AC Range")
  1.004  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.005  JMPL         RESISTANCE                   PSUB("Resistance")
  1.006  JMPL         CAPACITANCE                  PSUB("Capacitance")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) 400 mV DC Range VER /5502  ===============

  2.001  LABEL        400_mV_DC_RANGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{400 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to mV AC/DC.
  2.008  5502E        +Voltage = 40.0 mV; Setup
  2.009  DISP         Connect the Calibrator to the DUT as follows:
  2.009  DISP
  2.009  DISP         [32] Calibrator   to     DUT
  2.009  DISP         [32] NORMAL HI --------> µA•V
  2.009  DISP         [32] NORMAL LO --------> COM
# 10 %
  2.010  5502E        +Voltage = 40.0 mV; Operate
  2.011  TARGET       -m
  2.012  MEMI         Enter DUT reading in millivolts DC:
  2.013  MEMCX  400   40.0mV         0.3% 0.2U

# 90 %
  3.001  5502E        +Voltage = 360.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in millivolts DC:
  3.004  MEMCX  400   360.0mV        0.3% 0.2U

# -90 %
  4.001  5502E        +Voltage = -360.0 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in millivolts DC:
  4.004  MEMCX  400   -360.0mV       0.3% 0.2U

  5.001  HEAD         -2
  5.002  5502E        Standby
  5.003  HEAD
  5.004  END

  5.005  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) DC Voltage VER /5502  ====================

  6.001  LABEL        DC_VOLTAGE
  6.002  HEAD         DC VOLTAGE
  6.003  RSLT         =
  6.004  HEAD         -2{4 V Range}
  6.005  TARGET       -p
  6.006  DISP         Turn the DUT rotary switch to V DC.
  6.006  DISP
  6.006  DISP         Press RANGE as necessary to lock the 4 V range (0.000).
# 10 %
  6.007  5502E        +Voltage = 0.400 V
  6.008  TARGET       -m
  6.009  MEMI         Enter DUT reading in volts DC:
  6.010  MEMCX  4     0.400V         0.5% 0.002U

# -10 % (One intermediate)
  7.001  5502E        +Voltage = -0.400 V
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in volts DC:
  7.004  MEMCX  4     -0.400V        0.5% 0.002U

# 50 % (One intermediate)
  8.001  5502E        +Voltage = 2.000 V
  8.002  TARGET       -m
  8.003  MEMI         Enter DUT reading in volts DC:
  8.004  MEMCX  4     2.000V         0.5% 0.002U

# 90 %
  9.001  5502E        +Voltage = 3.600 V
  9.002  TARGET       -m
  9.003  MEMI         Enter DUT reading in volts DC:
  9.004  MEMCX  4     3.600V         0.5% 0.002U

# -90 %
 10.001  5502E        +Voltage = -3.600 V
 10.002  TARGET       -m
 10.003  MEMI         Enter DUT reading in volts DC:
 10.004  MEMCX  4     -3.600V        0.5% 0.002U

 11.001  RSLT         =
 11.002  HEAD         -2{40 V Range}
 11.003  TARGET       -p
 11.004  DISP         Press RANGE to lock the 40 V range.
# 10 %
 11.005  5502E        +Voltage = 4.00 V
 11.006  TARGET       -m
 11.007  MEMI         Enter DUT reading in volts DC:
 11.008  MEMCX  40    4.00V            0.5% 0.02U

# 90 %
 12.001  5502E        +Voltage = 36.00 V
 12.002  TARGET       -m
 12.003  MEMI         Enter DUT reading in volts DC:
 12.004  MEMCX  40    36.00V         0.5% 0.02U

# -90 %
 13.001  5502E        +Voltage = -36.00 V
 13.002  TARGET       -m
 13.003  MEMI         Enter DUT reading in volts DC:
 13.004  MEMCX  40    -36.00V        0.5% 0.02U

 14.001  RSLT         =
 14.002  HEAD         -2{400 V Range}
 14.003  TARGET       -p
 14.004  DISP         Press RANGE to lock the 400 V range.
# 10 %
 14.005  5502E        +Voltage = 40.0 V
 14.006  TARGET       -m
 14.007  MEMI         Enter DUT reading in volts DC:
 14.008  MEMCX  400   40.0V          0.5% 0.2U

# 90 %
 15.001  5502E        +Voltage = 360.0 V
 15.002  TARGET       -m
 15.003  MEMI         Enter DUT reading in volts DC:
 15.004  MEMCX  400   360.0V         0.5% 0.2U

# -90 %
 16.001  5502E        +Voltage = -360.0 V
 16.002  TARGET       -m
 16.003  MEMI         Enter DUT reading in volts DC:
 16.004  MEMCX  400   -360.0V        0.5% 0.2U

 17.001  RSLT         =
 17.002  HEAD         -2{1000 V Range}
 17.003  TARGET       -p
 17.004  DISP         Press RANGE to lock the 1000 V range.
# 10 %
 17.005  5502E        +Voltage = 100 V
 17.006  TARGET       -m
 17.007  MEMI         Enter DUT reading in volts DC:
 17.008  MEMCX  1000  100V           0.5% 2U

# 90 %
 18.001  5502E        +Voltage = 900 V
 18.002  TARGET       -m
 18.003  MEMI         Enter DUT reading in volts DC:
 18.004  MEMCX  1000  900V           0.5% 2U

# -90 %
 19.001  5502E        +Voltage = -900 V
 19.002  TARGET       -m
 19.003  MEMI         Enter DUT reading in volts DC:
 19.004  MEMCX  1000  -900V          0.5% 2U

 20.001  HEAD         -2
 20.002  5502E        Standby
 20.003  HEAD
 20.004  END

 20.005  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) 400 mV AC Range VER /5502  ===============

 21.001  LABEL        400_mV_AC_RANGE
 21.002  RSLT         =
 21.003  HEAD         {AC VOLTAGE}
 21.004  RSLT         =
 21.005  HEAD         -2{400 mV Range}
 21.006  TARGET       -p
 21.007  DISP         Press FUNC to select AC.
# 90 %, 50 Hz
 21.008  5502E        +Voltage = 360.0 mV; Frequency = 50 Hz
 21.009  TARGET       -m
 21.010  MEMI         Enter DUT reading in millivolts AC:
 21.011  MEMCX  400   360.0mV        1.2% 0.3U     50Hz

# 90 %, 1 kHz
 22.001  5502E        +Voltage = 360.0 mV; Frequency = 1 kHz
 22.002  TARGET       -m
 22.003  MEMI         Enter DUT reading in millivolts AC:
 22.004  MEMCX  400   360.0mV        1.2% 0.3U     1kHz

 23.001  HEAD         -2
 23.002  5502E        Standby
 23.003  HEAD
 23.004  END

 23.005  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) AC Voltage VER /5502  ====================

 24.001  LABEL        AC_VOLTAGE
 24.002  HEAD         AC VOLTAGE
 24.003  RSLT         =
 24.004  HEAD         -2{4 V Range}
 24.005  TARGET       -p
 24.006  DISP         Turn the DUT rotary switch to V AC.
 24.006  DISP
 24.006  DISP         Press RANGE as necessary to lock the 4 V range (0.000).
# 50 %, 50 Hz (One intermediate)
 24.007  5502E        +Voltage = 2.000 V; Frequency = 50 Hz
 24.008  TARGET       -m
 24.009  MEMI         Enter DUT reading in volts AC:
 24.010  MEMCX  4     2.000V         2.0% 0.005U   50Hz

# 90 %, 50 Hz
 25.001  5502E        +Voltage = 3.600 V; Frequency = 50 Hz
 25.002  TARGET       -m
 25.003  MEMI         Enter DUT reading in volts AC:
 25.004  MEMCX  4     3.600V         2.0% 0.005U   50Hz

# 90 %, 500 Hz
 26.001  5502E        +Voltage = 3.600 V; Frequency = 500 Hz
 26.002  TARGET       -m
 26.003  MEMI         Enter DUT reading in volts AC:
 26.004  MEMCX  4     3.600V         2.0% 0.005U   500Hz

 27.001  RSLT         =
 27.002  HEAD         -2{40 V Range}
 27.003  TARGET       -p
 27.004  DISP         Press RANGE to lock the 40 V range.
# 90 %, 50 Hz
 27.005  5502E        +Voltage = 36.00 V; Frequency = 50 Hz
 27.006  TARGET       -m
 27.007  MEMI         Enter DUT reading in volts AC:
 27.008  MEMCX  40    36.00V         2.0% 0.05U    50Hz

# 90 %, 500 Hz
 28.001  5502E        +Voltage = 36.00 V; Frequency = 500 Hz
 28.002  TARGET       -m
 28.003  MEMI         Enter DUT reading in volts AC:
 28.004  MEMCX  40    36.00V         2.0% 0.05U    500Hz

 29.001  RSLT         =
 29.002  HEAD         -2{400 V Range}
 29.003  TARGET       -p
 29.004  DISP         Press RANGE to lock the 400 V range.
# 10 %, 50 Hz (>200 V)
 29.005  5502E        +Voltage = 40.0 V; Frequency = 50 Hz
 29.006  TARGET       -m
 29.007  MEMI         Enter DUT reading in volts AC:
 29.008  MEMCX  400   40.0V          2.0% 0.5U     50Hz

# 10 %, 500 Hz (>200 V)
 30.001  5502E        +Voltage = 40.0 V; Frequency = 500 Hz
 30.002  TARGET       -m
 30.003  MEMI         Enter DUT reading in volts AC:
 30.004  MEMCX  400   40.0V          2.0% 0.5U     500Hz

# 90 %, 50 Hz
 31.001  5502E        +Voltage = 360.0 V; Frequency = 50 Hz
 31.002  TARGET       -m
 31.003  MEMI         Enter DUT reading in volts AC:
 31.004  MEMCX  400   360.0V         2.0% 0.5U     50Hz

# 90 %, 500 Hz
 32.001  5502E        +Voltage = 360.0 V; Frequency = 500 Hz
 32.002  TARGET       -m
 32.003  MEMI         Enter DUT reading in volts AC:
 32.004  MEMCX  400   360.0V         2.0% 0.5U     500Hz

# 90 %, 50 Hz
 33.001  5502E        Impedance = 600 Ohms
 33.001  5502E        +Amplitude = 54.00 dBm; Frequency = 50 Hz
 33.002  WAIT         [D2000]
 33.003  TARGET       -m
 33.004  MEMI         Enter DUT reading in dBm:
 33.005  MEMCX  60    54.00dBm       0.5U          50Hz

 34.001  RSLT         =
 34.002  HEAD         -2{750 V Range}
 34.003  TARGET       -p
 34.004  DISP         Press RANGE to lock the 750 V range.
# 10 %, 50 Hz (>200 V)
 34.005  5502E        +Voltage = 75 V; Frequency = 50 Hz
 34.006  TARGET       -m
 34.007  MEMI         Enter DUT reading in volts AC:
 34.008  MEMCX  750   75V            2.0% 5U       50Hz

# 10 %, 500 Hz (>200 V)
 35.001  5502E        +Voltage = 75 V; Frequency = 500 Hz
 35.002  TARGET       -m
 35.003  MEMI         Enter DUT reading in volts AC:
 35.004  MEMCX  750   75V            2.0% 5U       500Hz

# 90 %, 50 Hz
 36.001  5502E        +Voltage = 675 V; Frequency = 50 Hz
 36.002  TARGET       -m
 36.003  MEMI         Enter DUT reading in volts AC:
 36.004  MEMCX  750   675V           2.0% 5U       50Hz

# 90 %, 500 Hz
 37.001  5502E        +Voltage = 675 V; Frequency = 500 Hz
 37.002  TARGET       -m
 37.003  MEMI         Enter DUT reading in volts AC:
 37.004  MEMCX  750   675V           2.0% 5U       500Hz

 38.001  HEAD         -2
 38.002  5502E        Standby
 38.003  HEAD
 38.004  END

 38.005  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) Resistance VER /5502  ====================

 39.001  LABEL        RESISTANCE
 39.002  RSLT         =
 39.003  HEAD         {RESISTANCE}
 39.004  RSLT         =
 39.005  HEAD         -2{400 Ω Range}
 39.006  TARGET       -p
 39.007  DISP         Turn the DUT rotary switch to Ω.
 39.008  5502E        +Resistance = 0.0 Ohms; LeadCompensation = 2Wire; Setup
 39.009  DISP         Connect the Calibrator to the DUT as follows:
 39.009  DISP
 39.009  DISP         [32] Calibrator   to     DUT
 39.009  DISP         [32] AUX HI -----------> µA•V
 39.009  DISP         [32] AUX LO -----------> COM
 39.009  DISP         [32] NORMAL HI --------> µA•V
 39.009  DISP         [32] NORMAL LO --------> COM
 39.009  DISP
 39.009  DISP         Connect the sense leads to the DUT first.
# 0 % (Lowest)
 39.010  5502E        +Resistance = 0.0 Ohms; LeadComp = 2Wire; Operate
 39.011  DISP         Press RANGE as necessary to lock 400 Ω range (000.0).
 39.012  TARGET       -m
 39.013  MEMI         Enter DUT reading in ohms:
 39.014  MEMCX  400   0.0Ohms        0.5% 0.2U

# 90 %
 40.001  5502E        +Resistance = 360.0 Ohms; LeadCompensation = 2Wire
 40.002  TARGET       -m
 40.003  MEMI         Enter DUT reading in ohms:
 40.004  MEMCX  400   360.0Ohms      0.5% 0.2U

 41.001  RSLT         =
 41.002  HEAD         -2{4 kΩ Range}
 41.003  TARGET       -p
 41.004  DISP         Press RANGE to lock the 4 kΩ range.
# 90 %
 41.005  5502E        +Resistance = 3.600 kOhms; LeadCompensation = 2Wire
 41.006  TARGET       -m
 41.007  MEMI         Enter DUT reading in kilohms:
 41.008  MEMCX  4     3.600kOhms     0.5% 0.002U

 42.001  RSLT         =
 42.002  HEAD         -2{40 kΩ Range}
 42.003  TARGET       -p
 42.004  DISP         Press RANGE to lock the 40 kΩ range.
# 90 %
 42.005  5502E        +Resistance = 36.00 kOhms; LeadCompensation = 2Wire
 42.006  TARGET       -m
 42.007  MEMI         Enter DUT reading in kilohms:
 42.008  MEMCX  40    36.00kOhms     0.5% 0.02U

 43.001  RSLT         =
 43.002  HEAD         -2{400 kΩ Range}
 43.003  TARGET       -p
 43.004  DISP         Press RANGE to lock the 400 kΩ range.
# 90 %
 43.005  5502E        +Resistance = 360.0 kOhms
 43.006  TARGET       -m
 43.007  MEMI         Enter DUT reading in kilohms:
 43.008  MEMCX  400   360.0kOhms     0.5% 0.2U

 44.001  RSLT         =
 44.002  HEAD         -2{4 MΩ Range}
 44.003  TARGET       -p
 44.004  DISP         Press RANGE to lock the 4 MΩ range.
# 90 %
 44.005  5502E        +Resistance = 3.600 MOhms
 44.006  TARGET       -m
 44.007  MEMI         Enter DUT reading in megohms:
 44.008  MEMCX  4     3.600MOhms     2% 0.002U

 45.001  RSLT         =
 45.002  HEAD         -2{40 MΩ Range}
 45.003  TARGET       -p
 45.004  DISP         Press RANGE to lock the 40 MΩ range.
# 90 %
 45.005  5502E        +Resistance = 36.00 MOhms
 45.006  WAIT         [D2000]
 45.007  TARGET       -m
 45.008  MEMI         Enter DUT reading in megohms:
 45.009  MEMCX  40    36.00MOhms     2% 0.02U

 46.001  HEAD         -2
 46.002  5502E        Standby
 46.003  DISP         Press RANGE for 2 s to select autorange.
 46.004  HEAD
 46.005  END

 46.006  EVAL   Increment test number

# =====  Sub Protek 505,506 (1 yr) Capacitance VER /5502  ===================

 47.001  LABEL        CAPACITANCE
 47.002  RSLT         =
 47.003  HEAD         {CAPACITANCE}
 47.004  RSLT         =
 47.005  HEAD         -2{100 µF Range}
 47.006  TARGET       -p
 47.007  DISP         Turn the DUT rotary switch to Capacitance / Inductance.
# 90 %
 47.008  5502E        +Capacitance = 90.00 uF
 47.009  TARGET       -m
 47.010  MEMI         Enter DUT reading in microfarads:
 47.011  MEMCX  100   90.00uF        3% 0.05U

 48.001  HEAD         -2
 48.002  5502E        Standby
 48.003  HEAD
 48.004  END
